RubyGems Navigation menu

motion-cocoapods 1.8.0.beta.3

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versions:

  1. 1.9.2 - March 26, 2019 (11,5 ko)
  2. 1.9.1 - January 01, 2018 (11,5 ko)
  3. 1.9.0 - April 30, 2017 (11 ko)
  4. 1.8.1 - August 19, 2016 (10,5 ko)
  5. 1.8.0 - May 10, 2016 (10,5 ko)
  6. 1.8.0.beta.3 - March 15, 2016 (10,5 ko)
Voir toutes les versions (46)

Dépendances de Runtime (1):

Auteurs:

  • Laurent Sansonetti

Propriétaires:

Total de contrôle SHA 256:

483f84f455c9506e7bcd11fcf18342adb6fd074d23e70f96064e21ec434a64e1

Total de téléchargements 129 111

Pour cette version 605

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: